cURL
curl --request GET \ --url https://archal.ai/api/sessions \ --header 'Authorization: Bearer <token>'
{ "sessions": [ { "sessionId": "<string>", "status": "<string>", "cloneIds": [ "<string>" ], "endpoints": {}, "apiBaseUrls": {}, "createdAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "alive": true, "mcp": {}, "resolvedSeeds": {}, "evidence": {}, "runtimeProvider": "<string>", "scenarioId": "<string>", "batchId": "<string>", "batchSuiteName": "<string>", "endedAt": "2023-11-07T05:31:56Z", "lastError": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.archal.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.archal.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Active sessions owned by the authenticated user.
Show child attributes
Was this page helpful?